%define gitcommit e92186d9df47c04d4e0a778eb6941ef58590b179

Name:		numix-cursor-theme
Version:	1.0
Release:	%mkrel 1
Summary:	Cursor theme from Numix Project
Source0:	https://github.com/numixproject/numix-cursor-theme/archive/%name-%gitcommit.tar.xz
Group:		System/Configuration/Theme
License:	GPLv3
URL:		http://numixproject.org
BuildArch:	noarch
BuildRequires:	inkscape
BuildRequires:	xcursorgen

%description
This package provides the cursor themes from Numix Project (snapshot ge92186d) from GitHub.

%prep
%setup -qn %name-%gitcommit

%build
# remove the pre-built items
rm -f Numix/cursors/* Numix-Light/cursors/*
./build.sh

%install
install -d %{buildroot}%{_datadir}/icons
cp -r Numix %{buildroot}%{_datadir}/icons/Numix
cp -r Numix-Light %{buildroot}%{_datadir}/icons/Numix-Light

%files
%doc README.md
%{_datadir}/icons/Numix
%{_datadir}/icons/Numix-Light


%changelog
* Mon Dec 04 2017 Zen Subz <techars21 at gmail dot com> - 1.0-1pclos2017
- Initial build for PCLinuxOS
